#
# spec file for package susewm (Version 1.61)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         susewm
Release:      3
Copyright:    1996-1997 S.u.S.E. GmbH, Fuerth, Germany
Group: 
Provides:     susefvwm susewm 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.61
Summary:      Window manager configuration tool
Source: susewm-1.6.tar.gz
Patch: susewm-1.6.dif
%description
This package allows you to create in one step the configuration files
for the fvwm, fvwm2, fvwm95, bowman, afterstep, cdesim, mwm, and ctwm
window managers.
In the menus you'll only find programs which are really installed in
the system. The desktop of the seven window managers will look the
same (considering the particularities of the window managers). In
version 1.5 for mwm and ctwm there is only support for keeping the
menus actual since these two are very different from the five other
window managers.
The icons used in the fvwm2 / fvwm95 menus are taken from the package
3dpixms which themselves are generated from the 3dpixm package.
You can find some information in /usr/doc/packages/susewm. The
documentation is also accessible by the desktop menu.

Authors:
--------
    Martin Scherbaum <maddin@suse.de>

%prep
%setup -n susewm-1.6
%patch
%build
%install
#
# susewm's own Makefile
#
make install
#
# SuSEconfig stuff
#
install -d -m 755 /sbin/conf.d
install -m 744 cfg/SuSEconfig.susewm /sbin/conf.d
#
# rc.config stuff
#
install -d -m 755 /var/adm/fillup-templates
install -m 644 cfg/rc.config.susewm /var/adm/fillup-templates/rc.config.susewm
#
# export files for safe systems
#
install -d -m 755 /var/lib/susewm
rm -f /var/lib/susewm/susewm.config  && touch /var/lib/susewm/susewm.config
rm -f /var/lib/susewm/susewm.kwm     && touch /var/lib/susewm/susewm.kwm
Check
%post
#!/bin/bash
echo -n "Updating etc/rc.config... "
if [ -x bin/fillup ] ; then
    bin/fillup -q -d "=" etc/rc.config var/adm/fillup-templates/rc.config.susewm
    echo "Done."
else
    echo
    echo "ERROR: fillup not found. This should not happen. Please compare"
    echo "etc/rc.config and var/adm/fillup-templates/rc.config.susewm and"
    echo "update manually."
fi
touch var/lib/susewm/susewm.kwm
%preun
#!/bin/bash
#
# remove links created by SuSEconfig.susewm for
# compatibility to older versions
# links are only generated if variable SUSEWM_COMPAT
# in /etc/rc.config is set to "yes"
#
XLIBDIR=usr/X11R6/lib/X11
test -L $XLIBDIR/fvwm95-2 && rm -f $XLIBDIR/fvwm95-2
test -L $XLIBDIR/susefvwm && rm -f $XLIBDIR/susefvwm
test -f var/lib/susewm/susewm.kwm.old && rm -f var/lib/susewm/susewm.kwm.old
exit 0
%files
%docdir /usr/X11R6/man
%dir /usr/X11R6/include/X11/pixmaps_suse
%dir /usr/X11R6/include/X11/susexpm
%dir /usr/X11R6/lib/X11/susewm
%dir /usr/X11R6/lib/X11/susewm/bin
%dir /usr/X11R6/lib/X11/susewm/bin/macros
%dir /usr/X11R6/lib/X11/susewm/lib
%dir /usr/X11R6/lib/X11/susewm/lib/afterstep
%dir /usr/X11R6/lib/X11/susewm/lib/bowman
%dir /usr/X11R6/lib/X11/susewm/lib/cdesim
%dir /usr/X11R6/lib/X11/susewm/lib/common
%dir /usr/X11R6/lib/X11/susewm/lib/common/modules
%dir /usr/X11R6/lib/X11/susewm/lib/ctwm
%dir /usr/X11R6/lib/X11/susewm/lib/fvwm
%dir /usr/X11R6/lib/X11/susewm/lib/fvwm2
%dir /usr/X11R6/lib/X11/susewm/lib/fvwm95
%dir /usr/X11R6/lib/X11/susewm/lib/mwm
%dir /usr/X11R6/lib/X11/susewm/lib/kwm
%dir /usr/X11R6/lib/X11/susewm/messages
%dir /usr/X11R6/lib/X11/susewm/startcmd
%dir /usr/doc/.TeX
%dir /usr/doc/packages/susewm
%dir /var/lib/susewm
/sbin/conf.d/SuSEconfig.susewm
/usr/X11R6/bin/SuSEconfig.wm
/usr/X11R6/bin/mksusewmrc
/usr/X11R6/bin/susewmif
/usr/X11R6/include/X11/pixmaps_suse/background_suse.xpm
/usr/X11R6/include/X11/pixmaps_suse/fvwm_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/gnu_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/help_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/logo_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.gnu_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.w3_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_cls_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_ico_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_kil_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_low_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_lst_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_max_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_mnu_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_mov_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_nxt_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_pin_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_prv_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_rse_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/mini.win_siz_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/restart_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.Template.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.background_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.fvwm_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.gnu_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.logo_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.mini-turn.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.pinguin_suse.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.restart_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.w3_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_cls_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_ico_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_kil_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_low_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_lst_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_max_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_mnu_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_mov_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_nxt_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_pin_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_prv_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_rse_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.win_siz_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.xlogo_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/small.yast_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/w3_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/wall_suse.xpm
/usr/X11R6/include/X11/pixmaps_suse/wabi.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_cls_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_ico_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_kil_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_low_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_lst_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_max_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_mnu_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_mov_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_nxt_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_pin_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_prv_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_rse_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/win_siz_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/xlogo_suse_3d.xpm
/usr/X11R6/include/X11/pixmaps_suse/yast_suse_3d.xpm
/usr/X11R6/include/X11/susexpm/mini
/usr/X11R6/include/X11/susexpm/normal
/usr/X11R6/include/X11/susexpm/small
/usr/X11R6/lib/X11/susewm/bin/SuSEconfig.wm
/usr/X11R6/lib/X11/susewm/bin/files
/usr/X11R6/lib/X11/susewm/bin/fvwm.tail
/usr/X11R6/lib/X11/susewm/bin/fvwmtail
/usr/X11R6/lib/X11/susewm/bin/macros/afterstep.m4
/usr/X11R6/lib/X11/susewm/bin/macros/bowman.m4
/usr/X11R6/lib/X11/susewm/bin/macros/cdesim.m4
/usr/X11R6/lib/X11/susewm/bin/macros/compat.m4
/usr/X11R6/lib/X11/susewm/bin/macros/ctwm.m4
/usr/X11R6/lib/X11/susewm/bin/macros/english.m4
/usr/X11R6/lib/X11/susewm/bin/macros/fvwm.m4
/usr/X11R6/lib/X11/susewm/bin/macros/fvwm2.m4
/usr/X11R6/lib/X11/susewm/bin/macros/fvwm95.m4
/usr/X11R6/lib/X11/susewm/bin/macros/german.m4
/usr/X11R6/lib/X11/susewm/bin/macros/kwm.m4
/usr/X11R6/lib/X11/susewm/bin/macros/mwm.m4
/usr/X11R6/lib/X11/susewm/bin/macros/mwmsty.m4
/usr/X11R6/lib/X11/susewm/bin/macros/nopixmap.m4
/usr/X11R6/lib/X11/susewm/bin/macros/packages.m4
/usr/X11R6/lib/X11/susewm/bin/macros/spanish.m4
/usr/X11R6/lib/X11/susewm/bin/macros/susewm.m4
/usr/X11R6/lib/X11/susewm/bin/macros/userrc.m4
/usr/X11R6/lib/X11/susewm/bin/mkfvwm2rc
/usr/X11R6/lib/X11/susewm/bin/mksusewmrc
/usr/X11R6/lib/X11/susewm/bin/mksusewmrc.english
/usr/X11R6/lib/X11/susewm/bin/mksusewmrc.german
/usr/X11R6/lib/X11/susewm/bin/mksusewmrc.spanish
/usr/X11R6/lib/X11/susewm/bin/susewmif
/usr/X11R6/lib/X11/susewm/lib/afterstep/animate.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/colors.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/files
/usr/X11R6/lib/X11/susewm/lib/afterstep/fonts.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/functions.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/general.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/init.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/mouse.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/paths.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/restart.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/styles.fvwm
/usr/X11R6/lib/X11/susewm/lib/afterstep/wharf.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/colors.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/files
/usr/X11R6/lib/X11/susewm/lib/bowman/fonts.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/functions.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/general.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/init.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/mouse.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/paths.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/restart.fvwm
/usr/X11R6/lib/X11/susewm/lib/bowman/styles.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/buttons.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/colorsfonts.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/files
/usr/X11R6/lib/X11/susewm/lib/cdesim/functions.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/general.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/init.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/inithead.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/modules.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/mouse.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/paths.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/restart.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/restarthead.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/styles.fvwm
/usr/X11R6/lib/X11/susewm/lib/cdesim/system.fvwm2rc
/usr/X11R6/lib/X11/susewm/lib/common/btnmenus.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/buttons.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/exclude.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/exit.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/functions.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/include.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/inithead.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/inittail.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/audio.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/backer.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/buttons.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/iconman.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/ident.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/noclutter.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/pager.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/taskbar.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/modules/winlist.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/mouse-1.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/mouse-2.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/mwm.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/noedit.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/premenus.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/restarthead.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/restarttail.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/styles.fvwm
/usr/X11R6/lib/X11/susewm/lib/common/user.fvwm
/usr/X11R6/lib/X11/susewm/lib/ctwm/files
/usr/X11R6/lib/X11/susewm/lib/ctwm/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/ctwm/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/ctwm/mouse.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/colorsfonts.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/files
/usr/X11R6/lib/X11/susewm/lib/fvwm/general.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/init.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/mouse.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/paths.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/restart.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm/styles.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/colorsfonts.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/files
/usr/X11R6/lib/X11/susewm/lib/fvwm2/general.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/init.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/mouse.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/paths.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/restart.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm2/styles.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/addmenu.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/colors.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/files
/usr/X11R6/lib/X11/susewm/lib/fvwm95/fonts.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/functions.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/general.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/init.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/mouse.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/paths.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/restart.fvwm
/usr/X11R6/lib/X11/susewm/lib/fvwm95/styles.fvwm
/usr/X11R6/lib/X11/susewm/lib/kwm/files
/usr/X11R6/lib/X11/susewm/lib/kwm/functions.fvwm
/usr/X11R6/lib/X11/susewm/lib/kwm/kdelnk.template
/usr/X11R6/lib/X11/susewm/lib/kwm/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/mwm/files
/usr/X11R6/lib/X11/susewm/lib/mwm/header.fvwm
/usr/X11R6/lib/X11/susewm/lib/mwm/keys.fvwm
/usr/X11R6/lib/X11/susewm/lib/mwm/menus.fvwm
/usr/X11R6/lib/X11/susewm/lib/mwm/mouse.fvwm
/usr/X11R6/lib/X11/susewm/messages/editrc.eng.txt
/usr/X11R6/lib/X11/susewm/messages/editrc.ger.txt
/usr/X11R6/lib/X11/susewm/messages/stonx1.txt
/usr/X11R6/lib/X11/susewm/messages/stonx2.txt
/usr/X11R6/lib/X11/susewm/messages/xmcd.txt
/usr/X11R6/lib/X11/susewm/startcmd/background
/usr/X11R6/lib/X11/susewm/startcmd/crisp
/usr/X11R6/lib/X11/susewm/startcmd/dosemu
/usr/X11R6/lib/X11/susewm/startcmd/editrc
/usr/X11R6/lib/X11/susewm/startcmd/howto
/usr/X11R6/lib/X11/susewm/startcmd/kernel
/usr/X11R6/lib/X11/susewm/startcmd/kernelchoice.tcl
/usr/X11R6/lib/X11/susewm/startcmd/netscape
/usr/X11R6/lib/X11/susewm/startcmd/rootpass
/usr/X11R6/lib/X11/susewm/startcmd/run
/usr/X11R6/lib/X11/susewm/startcmd/soffice
/usr/X11R6/lib/X11/susewm/startcmd/sdb
/usr/X11R6/lib/X11/susewm/startcmd/start_iridium
/usr/X11R6/lib/X11/susewm/startcmd/stonx
/usr/X11R6/lib/X11/susewm/startcmd/tartan
/usr/X11R6/lib/X11/susewm/startcmd/xcdroast
/usr/X11R6/lib/X11/susewm/startcmd/xlock
/usr/X11R6/lib/X11/susewm/startcmd/xmcd
/usr/X11R6/lib/X11/susewm/startcmd/xmessages
/usr/X11R6/lib/X11/susewm/startcmd/xpdf
/usr/X11R6/lib/X11/susewm/startcmd/zview
%doc /usr/doc/.TeX/menue.eps
%doc /usr/doc/.TeX/susewm.eps
%doc /usr/doc/.TeX/wm.eps
%doc /usr/doc/packages/susewm/susewm.dvi.gz
%doc /usr/doc/packages/susewm/susewm.ps.gz
%doc /usr/doc/packages/susewm/susewm.txt
%doc /usr/doc/packages/susewm/tasten.txt
/var/adm/fillup-templates/rc.config.susewm
/var/lib/susewm/susewm.config
/var/lib/susewm/susewm.kwm

